<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Login.aspx.cs" Inherits="LMN.Web.Admin.Login" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>后台管理登录 - By LMNWeb System</title>
<link href="css/admin.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="Scripts/jquery-1.4.1.min.js"></script>
<script type="text/javascript">
if (top.location.href != location.href) { top.location.href = location.href; }
</script>
</head>
<body>
<div id="login">
  <form id="form1" runat="server" onsubmit="return dopost();">
  <table width="606">
    <tr>
      <td style="width: 606px; height: 204px; background: url(images/login_01.gif) no-repeat;">
        <div style="margin: 160px auto 0; text-align: center; color: #fff; font-weight: bold;" id="msg">
          <%=ErrorMessage%></div>
      </td>
    </tr>
    <tr>
      <td align="center" valign="middle" style="background: url(images/login_02.gif) no-repeat; width: 604px; height: 63px; text-align: center; vertical-align: middle;">
        <table cellpadding="5" cellspacing="0" style="margin: 0px auto;">
          <tr>
            <td class="label-name" style="">用户名</td>
            <td>
              <input name="username" type="text" id="username" value="<%=UserName %>" class="input" /></td>
            <td class="label-pass">密码</td>
            <td>
              <input name="password" type="password" id="password" class="input" /></td>
            <td>
              <input type="image" src="images/login_btn.gif" /></td>
            <td>
              <input type="reset" style="background: url(images/reset_btn.gif) no-repeat; width: 62px; height: 24px; border: none;" value="" /></td>
          </tr>
        </table>
      </td>
    </tr>
  </table>
  </form>
</div>
<script type="text/javascript">
function dopost() {
  if ($("#username").val().length == 0) {
    $("#msg").text("请填写用户名！");
    $("#username").focus();
    return false;
  }
  if ($("#password").val().length == 0) {
    $("#msg").text("请输入密码！");
    $("#password").focus();
    return false;
  }
  $("#msg").text("");
  return true;
}
$(window).resize(function () {
});
$.ready(function () {
  //$(window).resize();
  $("#login").css({
    position: 'absolute',
    left: $(window).width() - 302,
    top: $(window).height() - 134
  });
  $("#username").focus();
});
</script>
</body>
</html>
